blog‎ > ‎

deluge web ui 1.2.2 belum support magnet

posted 11 Oct 2012, 02:26 by Kampau Ocu   [ updated 11 Oct 2012, 03:02 ]
sepertinya ...

bawaannya si lucid masih versi 1.2.2

terpaksa update ppa

root@xxx:/# add-apt-repository ppa:deluge-team/ppa
gpg: keyring `/tmp/tmphTQEHG/secring.gpg' created
gpg: keyring `/tmp/tmphTQEHG/pubring.gpg' created
gpg: requesting key 249AD24C from hkp server keyserver.ubuntu.com
gpg: /tmp/tmphTQEHG/trustdb.gpg: trustdb created
gpg: key 249AD24C: public key "Launchpad PPA for Deluge Team" imported
gpg: no ultimately trusted keys found
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK

dan jangan lupa apt-get update & apt-get upgrade

root@xxx:/# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages have been kept back:
  libtorrent-rasterbar5 linux-headers-server linux-image-server linux-server
  python-libtorrent
The following packages will be upgraded:
  deluge deluge-common deluge-console deluge-gtk deluge-torrent deluge-web
  deluge-webui deluged linux-libc-dev
9 upgraded, 0 newly installed, 0 to remove and 5 not upgraded.
Need to get 4,148kB of archives.
After this operation, 6,447kB of additional disk space will be used.
Do you want to continue [Y/n]? Y


yang versi terbaru (saat ini) sudah dukung magnet

Comments